[users] Re: k3b-0.12.17-1.el5 crashing my file system, please upgrade to 1.0.5

Yury V. Zaytsev yury at shurup.com
Mon Jul 21 08:43:59 CEST 2008


On Mon, 2008-07-21 at 07:10 +0200, Hugo van der Kooij wrote:

> But if you can not solve a dependency issue like this then you should
> hand in your root password right away. It is definitly something you
> should be able to handle as a sysadmin.

Yeah, this is kinda scary for me as well. But anyway, please don't take
it as a personal offense. It's a observation based on some common sense.

As for solving dependency issues all you need is:

sudo yum install kdelibs3-devel lac-devel blah-blah-blah-devel 

etc. CentOS is not meant for use as a workstation. And while I sometimes
do that I fully understand the consequences :)
 
-- 
Sincerely yours,
Yury V. Zaytsev




More information about the users mailing list